import 'dart:async';

import 'package:flutter/services.dart';

class BaseFlutter {
  static const MethodChannel _channel =
      const MethodChannel('base_flutter');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }
}
