import 'package:base_flutter/model/base_model.dart';

class ConfigInfo extends BaseModel{
  final String environment;
  final String token;

  ConfigInfo({this.environment, this.token});

  factory ConfigInfo.fromJson(Map<String, dynamic> json){
    return ConfigInfo(environment: BaseModel.parseString('environment', json),
    token: BaseModel.parseString('token', json));
  }

  Map<dynamic, dynamic> makeJson() {
    Map<dynamic, dynamic> output = new Map<dynamic, dynamic>();

    if (this.environment != null && this.environment.length > 0) {
      output['environment'] = this.environment;
    }

     if (this.token != null && this.token.length > 0) {
      output['token'] = this.token;
    }

    return output;
  }
}