import 'package:base_flutter/model/base_model.dart';

class UserInfo extends BaseModel {
  final String token;

  UserInfo({this.token});

  factory UserInfo.fromJson(Map<String, dynamic> json) {
    return UserInfo(token: BaseModel.parseString('access_token', json));
  }

  Map<dynamic, dynamic> makeJson() {
    Map<dynamic, dynamic> output = new Map<dynamic, dynamic>();

    if (this.token != null && this.token.length > 0) {
      output['access_token'] = this.token;
    }

    return output;
  }
}
