import 'package:base_flutter/common/config.dart';
import 'package:flutter/widgets.dart';

class ImageUtil{
 static imageAsset(String packageAsset, String imagePath, double width, double height) {
    return Image.asset(
      imagePath,
      height: height,
      width: width,
      package: Config.isDev == true ? null : packageAsset,
    );
  }

  static imageAssetCus(String packageAsset, String imagePath) {
    return Image.asset(
      imagePath,
      package: Config.isDev == true ? null : packageAsset,
    );
  }

  static imageAssetCustomHeight(String packageAsset, String imagePath, double height) {
    return Image.asset(
      imagePath,
      height: height,
      package: Config.isDev == true ? null : packageAsset,
    );
  }

  static assetImage(String packageAsset, String imagePath) {
    return AssetImage(
      imagePath,
      package: Config.isDev == true ? null : packageAsset,
    );
  }

}

class CustomAssetImage extends AssetImage {
  CustomAssetImage(String assetName) : super(assetName);
}